.separador-20{
    height: 20px;
}
.separador-50{
    height: 50px;
}
.separador-100{
    height: 100px;
}
.separador-150{
    height: 150px;
}
.separador-200{
    height: 2050px;
}
.separador-250{
    height: 250px;
}
.separador-300{
    height: 300px;
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 70% !important;
    }
}
.icono-tarjeta-govcot.vertical-tarjeta-govcot {
    max-width: 10rem;
    height: auto;
    text-align: center;
    padding: 5px;
  }
  .icono-tarjeta-govcot {
    border-radius: 0.313rem;
    border: 0.063rem solid #E6EFFD;
    background-color: #004884;
    text-decoration: none;
    display: inline-block;
  }
  .vertical-tarjeta-govcot .title-body-tarjeta-govco h5 {
    font-size: 14px;
    color: #fff;
    margin-top: 12px;
  }
  .vertical-tarjeta-govcot .container-icono-tarjeta-govco img
  {
    width: 58px;
  }
  .govco-card.sidebar {
    margin: 10px;
  }
  .govco-card.sidebar:hover {
    margin: 8px;
  }
  .sidebar .img-fluid {
    border-radius: 11px;
  }
  .h6-small {
    color: #004884;
    line-height: 1.4;
    font-size: 80%;
    font-weight: 400;
}
.pull-left {
    float: left;
}
.pull-left a{
    text-decoration:none;
}
.share {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.share a {
    margin-right: .5rem;
}
.accordion-govco .body-accordion-govco {
    margin: 0px 35px 0;
}
.accordion-govco .title-one-accordion-govco {
    color: #004884;
    font-size: 14px !important;
}
.body-accordion-govco a {
    font-size: 14px;
}
.noticias-recientes {
    padding-left: 0rem;
}
.alturasidebar
{
    height: 7.5rem !important;
}
.alturasidebar .body-tarjeta-govco
{
    padding: 10px !important;
}
.alturasidebar .container-img-tarjeta-govco{

    width: 30% !important;
    height: 7rem;
  }
.alturasidebar .body-tarjeta-govco
{
    width: 70% !important;
}
.alturasidebar .body-tarjeta-govco h5
{
    font-size: 10px !important;
    font-weight: bold;
    line-height: 1rem !important;
}
.alturasidebar .body-tarjeta-govco p
{
    font-size: 10px !important;
    line-height: 1rem !important;
}

.categorias-noticias {
    list-style: none;
    padding: 0;
}

.categorias-noticias li {
    margin-bottom: 5px;
}

.categorias-noticias a {
    text-decoration: none;
    color: #0056b3;
    font-weight: bold;
}

.categorias-noticias a:hover {
    color: #ff6600;
}

.mimetipepdf
{
    background-color: #E6EFFD !important;
    border: 3px solid #004884;
}
.mimetipepdf h5
{
    color: #004884 !important;
}
.pdf-tarjeta-container {
    display: flex;
    align-items: center;
    gap: 10px;
}
.btn-govco {
    background-color: #0053a0;
    color: white;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
}
.btn-govco:hover {
    background-color: #003d73;
}
.video-tarjeta-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}

.btn-govco {
    background-color: #0053a0;
    color: white;
    border: none;
    padding: 8px 12px;
    cursor: pointer;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.btn-govco i {
    margin-right: 8px;
}

.btn-govco:hover {
    background-color: #003d73;
}
.page-content p {
    font-size: 15px;
    color: #4b4b4b;
    line-height: 1.5;
}
.document-item {
    display: flex;
    align-items: center;
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

.document-icon {
    flex-shrink: 0;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.document-icon img {
    width: 80%;
    height: auto;
}

.document-info {
    flex-grow: 1;
}
.document-info h5 a {
    font-size: 12px;
    color: #004884;
}
.document-info small {
    font-size: 10px;

}
.document-title {
    font-size: 16px;
    font-weight: bold;
    color: #0056b3;
    text-decoration: none;
}

.document-title:hover {
    text-decoration: underline;
}

.document-description {
    font-size: 14px;
    color: #333;
    margin: 5px 0;
}

.document-meta {
    font-size: 12px;
    color: #666;
}

.document-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5px;
}

.document-size {
    font-size: 12px;
    color: #888;
}

.document-download {
    font-size: 14px;
    color: #007bff;
    text-decoration: none;
    font-weight: bold;
}

.document-download:hover {
    text-decoration: underline;
}

img.wp-image-4224 {
    width: 100%;
}
.text-dark {
    color: #0659ab !important;
}
.text-secondary {
    color: #6c757d !important;
    font-size: 12px !important;
}
